/* Popup height control */
  .altura-imaging-hub-popup {
    max-height: 85vh;
    display: flex;
    flex-direction: column;
  }

  /* Scrollable inner content */
  .altura-imaging-hub-popup-body {
    overflow-y: auto;
    padding-right: 8px;
    scrollbar-width: thin;
    scrollbar-color: rgba(0, 0, 0, 0.3) transparent;
  }

  /* Webkit scrollbar styling */
  .altura-imaging-hub-popup-body::-webkit-scrollbar {
    width: 6px;
  }

  .altura-imaging-hub-popup-body::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.35);
    border-radius: 6px;
  }

  .altura-imaging-hub-popup-body::-webkit-scrollbar-track {
    background: transparent;
  }

  /* Overlay with glassy blur */
  .altura-imaging-hub-popup-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.45s ease, visibility 0.45s ease,
      backdrop-filter 0.45s ease;
    z-index: 9999;
  }

  /* Popup container */
  .altura-imaging-hub-popup {
    background: rgb(17 120 182 / 50%);
    border: 1px solid #1178b6;
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    width: 90%;
    max-width: 480px;
    padding: 32px;
    border-radius: 18px;
    position: relative;

    transform: scale(0.85) translateY(30px);
    opacity: 0;

    transition: transform 0.45s cubic-bezier(0.16, 1, 0.3, 1),
      opacity 0.45s ease;
  }

  /* Active state */
  .altura-imaging-hub-popup-overlay.active {
    opacity: 1;
    visibility: visible;
  }

  .altura-imaging-hub-popup-overlay.active .altura-imaging-hub-popup {
    transform: scale(1) translateY(0);
    opacity: 1;
  }

  /* Active state */
  .altura-imaging-hub-popup-overlay.active {
    opacity: 1;
    visibility: visible;
  }

  .altura-imaging-hub-popup-overlay.active .altura-imaging-hub-popup {
    transform: scale(1) translateY(0);
    opacity: 1;
  }

  /* Close button */
  .altura-imaging-hub-popup-close {
    position: absolute;
    top: 12px;
    right: 14px;
    background: none;
    border: none;
    font-size: 28px;
    cursor: pointer;
    line-height: 1;
  }

  /* Trigger button styling (optional) */
  .altura-imaging-hub-popup-trigger {
    color: #fff;
    border: none;
    padding: 12px 22px;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 600;
  }



    .altura-australian-based-gp-hero {
    background: linear-gradient(rgba(15, 44, 92, 0.65), rgba(15, 44, 92, 0.65)),
        url("https://alturatalent.com.au/wp-content/uploads/2025/10/gp-landing-page.png") no-repeat center center/cover;

    padding: 180px 20px 140px;
    text-align: center;
    color: #fff;
    align-items: center;
    height: 100vh;
    align-content: end;
}

.altura-australian-based-gp-hero__title {
    font-size: 45px;
    max-width: 900px;
    font-family:"Inter";
    font-weight:500;
    margin: 0 auto 20px;
}


.altura-australian-based-gp-hero__description {
    font-size: 20px;
    max-width: 65%;
    margin: 0 auto 32px;
}

.altura-australian-based-gp-hero__actions {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}

/* BUTTONS */
.altura-australian-based-gp-btn-hero {
    padding: 15px 28px;
    border-radius: 14px;
    text-decoration: none;
    font-weight: 700;
    transition: background 0.2s;
    font-size: 20px;
    border: none;
}

.altura-australian-based-gp-btn--newsletter {
    background: #fff;
    color: #00244E;
}
.altura-australian-based-gp-btn--newsletter:hover {
    background: #00244E !important;
    color: white !important;
}

.altura-australian-based-gp-btn--chat {
    background: #00244E !important;
    color: white !important;
}


/* SMALL DEVICES */
@media (max-width: 769px) {
    .altura-australian-based-gp-hero__title {
        font-size: 26px;
        line-height: 36px !important;
    }
    .altura-australian-based-gp-btn {
        font-size:16px;
        font-weight:500;
        padding: 10px 20px;
    }
    .altura-australian-based-gp-hero__description{
    max-width:100%;
    font-size: 18px;
    margin:0 auto;
    }
    .altura-australian-based-gp-hero {
    height: 80vh;
    align-content: end;
    padding: 100px 20px 100px;
}
}

/* Section-2 */

.altura-australian-based-gp-info {
    min-height: 70vh;
    display: flex;
    position:relative;
    justify-content: flex-end;
    align-items: center;
    background: url('https://alturatalent.com.au/wp-content/uploads/2025/12/autralian-gp-hub-img.jpg') no-repeat center center/cover;
}
/* Overlay layer */
.altura-australian-based-gp-info__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.55); /* change color as needed */
  z-index: 1;
}
.altura-australian-based-gp-info__card {
    background: #1178B6;
    border-radius: 20px;
    padding: 48px 40px 32px 40px;
    max-width: 850px;
    color: #fff;
    box-shadow: 0 6px 32px rgba(0, 0, 0, 0.10);
    text-align: left;
    margin: 16px;
    margin-right: 50px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    z-index: 2;
}

.altura-australian-based-gp-info__title {
    font-size: 45px;
    margin-bottom: 30px;
    font-weight: 500;
    line-height: 1.1;
}

.altura-australian-based-gp-info__text {
    font-size: 20px;
    margin-bottom: 16px;
    line-height: 1.5;
}

/* BUTTON */
.altura-australian-based-gp-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border: none;
    border-radius: 12px;
    padding: 14px 32px;
    margin-top: 30px;
    font-size: 20px;
    font-weight: 700;
}

.altura-australian-based-gp-btn--newsletter {
    background: #fff;
    color: #00244E;
}

.altura-australian-based-gp-btn--newsletter:hover {
    background: #00244E;
    color: white;
}

@media (max-width: 769px) {
    .altura-australian-based-gp-info__card {
        padding: 28px 10px 18px 10px;
        max-width: 100%;
        border-radius: 14px;
        margin-right: 16px;
    }

    .altura-australian-based-gp-info__title {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .altura-australian-based-gp-info__text {
        font-size:18px;
        margin-bottom: 12px;
    }

    .altura-australian-based-gp-btn {
        font-size: 16px;
        padding: 10px 10px;
    }
}

/* END OF SECTION-2 */

/* section-3 */
.altura-australian-based-gp-help {
    background: #00244E;
    color: #fff;
    text-align: center;
    padding: 60px 20px 40px 20px;
}

.altura-australian-based-gp-help__title {
    font-size: 45px;
    font-weight: 500;
    margin-bottom: 44px;
    letter-spacing: 1px;
}

.altura-australian-based-gp-help__cards {
    display: flex;
    gap: 40px;
    justify-content: center;
    margin-bottom: 36px;
    flex-wrap: wrap;
}

.altura-australian-based-gp-help__card {
    background: transparent;
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.altura-australian-based-gp-help__image {
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 5px;
    margin-bottom: 20px;
    background: #fff;
}

/* card content */
.altura-australian-based-gp-help__content {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.altura-australian-based-gp-help__card-title {
    margin: 0 0 10px 0;
    font-size:20px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 18px 8px 16px 8px;
    border-radius: 10px;
}

.altura-australian-based-gp-help__card-text {
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
}

/* BUTTON */
.altura-australian-based-gp-btn {
    background: white !important;
    color: #00244E !important;
    padding: 18px 48px;
    border: none;
    border-radius: 14px;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
    margin-top: 30px;
    display: inline-block;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.10);
    transition: background 0.2s;
}

.altura-australian-based-gp-btn--chat-help:hover {
    background: #1178B6 !important;
    color:white !important;
}

/* Responsive styles */
@media (max-width: 1150px) {
    .altura-australian-based-gp-help__cards {
        gap: 20px;
    }

    .altura-australian-based-gp-help__title {
        font-size:30px;
    }
}

@media (max-width: 900px) {
    .altura-australian-based-gp-help__cards {
        flex-wrap: wrap;
        justify-content: center;
    }

    .altura-australian-based-gp-help__card {
        width: 90vw;
        max-width: 320px;
        margin-bottom: 28px;
    }
}

@media (max-width: 769px) {
    .altura-australian-based-gp-help {
        padding: 30px 8px;
    }

    .altura-australian-based-gp-help__cards {
        gap: 10px;
        margin: 0;
    }

    .altura-australian-based-gp-help__title {
        font-size: 24px;
    }

    .altura-australian-based-gp-btn {
        font-size:16px;
        padding: 18px 20px;
        margin-top: 18px;
    }

    .altura-australian-based-gp-help__image {
        height: auto;
        width:100%;
        max-width: 100%;
    }

    .altura-australian-based-gp-help__content {
        padding: 11px 4px 10px 4px;
        font-size:18px;
    }
    .altura-australian-based-gp-help__card-title{
        padding: 0px !important;
    }
}


/* Stories */
.altura-australian-based-gp-stories {
  background: #fff;
  padding: 90px 0;
}

.altura-australian-based-gp-stories__wrapper {
  max-width: 1320px;
  margin: auto;
  padding: 0 20px;
  display: grid;
  grid-template-columns: 1fr 1.4fr;
  gap: 80px;
  align-items: center;
}

/* LEFT */
.altura-australian-based-gp-stories__title {
  font-size: 45px;
  font-weight: 500;
  color: #00244E;
  line-height: 1.15;
}

.altura-australian-based-gp-stories__desc {
  font-size: 18px;
  color: #00244E;
  margin: 28px 0 40px;
}

.altura-australian-based-gp-stories__btn {
  background: #00244E;
  color: #fff !important;
  padding: 20px 40px;
  border-radius: 14px;
  text-decoration: none;
  font-weight: 700;
  font-size: 18px;
  display: inline-block;
}

/* SLIDER */
.altura-australian-based-gp-stories__slider {
  position: relative;
  height: 360px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.altura-australian-based-gp-stories__slide {
  position: absolute;
  width: 100%;
  max-width: 520px;
  opacity: 0;
  transform: translateY(18px);
  transition: opacity 0.7s ease, transform 0.7s ease;
  pointer-events: none;
}

.altura-australian-based-gp-stories__slide.is-active {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}

/* CARD */
.altura-australian-based-gp-stories__card {
  background: rgba(255, 255, 255, 0.75);
  backdrop-filter: blur(18px);
  border-radius: 22px;
  padding: 38px;
  box-shadow: 0 28px 55px rgba(0, 0, 0, 0.18);
  height: auto;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.altura-australian-based-gp-stories__quote {
  font-size: 90px;
  font-weight: 700;
  color: #00244E;
  line-height: 1;
  font-family: none !important;
}

.altura-australian-based-gp-stories__card p {
  font-size: 16px;
  line-height: 1.7;
  color: #253444;
  margin: 20px 0 auto;
}

.altura-australian-based-gp-stories__author {
  margin-top: 24px;
  font-weight: 600;
  color: #00244E;
  text-align: right;
}

/* DOTS */
.altura-australian-based-gp-stories__dots {
  display: flex;
  justify-content: center;
  gap: 12px;
  margin-top: 26px;
}

.altura-australian-based-gp-stories__dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: none;
  background: #00244e8a;
  cursor: pointer;
  transition: all 0.3s ease;
}

.altura-australian-based-gp-stories__dot.is-active {
  background: #00244E;
  transform: scale(1.4);
}

/* RESPONSIVE */
@media (max-width: 900px) {
  .altura-australian-based-gp-stories__wrapper {
    grid-template-columns: 1fr;
    text-align: center;
  }
.altura-australian-based-gp-stories__title {
    font-size: 30px;
}
.altura-australian-based-gp-stories__dots{
    margin-top: 5%;
}
  .altura-australian-based-gp-stories__author {
    text-align: center;
  }
}
@media (max-width: 600px) {
.altura-australian-based-gp-stories__dots{
    margin-top: 15%;
}
}


/* SECTION CHECKLIST */
.altura-australian-based-gp-checklist {
    position: relative;
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("https://alturatalent.com.au/wp-content/uploads/2025/12/checklist-gp-hub-img.jpg") no-repeat center center/cover;
    overflow: hidden;
}

.altura-australian-based-gp-checklist__overlay {
    position: absolute;
    inset: 0;
    width: 100vw;
    height: 100%;
    background:rgb(0 36 78 / 84%);
    z-index: 0;
}

.altura-australian-based-gp-checklist__content {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 850px;
    margin: auto;
    text-align: center;
    color: #fff;
    padding: 72px 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.altura-australian-based-gp-checklist__title {
    font-size: 45px;
    font-weight: 500;
    margin-bottom: 24px;
    line-height: 1.1;
    text-shadow: 0 2px 10px rgba(30, 30, 50, 0.16);
}

.altura-australian-based-gp-checklist__subtext {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 7px;
}

.altura-australian-based-gp-checklist__desc {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 46px;
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.4;
}

.altura-australian-based-gp-checklist__btn {
    background: white;
    color: #00244E;
    font-weight: 700;
    font-size: 20px;
    padding: 18px 44px;
    border-radius: 10px;
    text-decoration: none;
    display: inline-block;
    letter-spacing: 1px;
    transition: background .16s;
}

.altura-australian-based-gp-checklist__btn:hover {
    background: #00244E;
    color:white;
}

/* TABLET */
@media(max-width: 800px) {
.altura-australian-based-gp-checklist {
    min-height: 60vh !important;
  }
    .altura-australian-based-gp-checklist__content h2 {
        font-size: 24px;
    }

    .altura-australian-based-gp-checklist__content {
        padding: 38px 6px;
    }

    .altura-australian-based-gp-checklist__btn {
        font-size: 14px;
        padding: 13px 20px;
    }
}

/* MOBILE */
@media(max-width: 450px) {
    .altura-australian-based-gp-checklist__content {
        padding: 20px 2vw;
    }

    .altura-australian-based-gp-checklist__title {
        font-size: 24px;
        margin-bottom: 13px;
    }

    .altura-australian-based-gp-checklist__desc,
    .altura-australian-based-gp-checklist__subtext {
        font-size: 18px;
    }
}


/* RECRUITER SECTION */
.altura-australian-based-gp-recruiter {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 90px 8vw 90px 8vw;
    gap: 54px;
    flex-wrap: wrap;
    background:#00244E ;
}

/* LEFT */
.altura-australian-based-gp-recruiter__left {
    flex: 2 1;
}

.altura-australian-based-gp-recruiter__title {
    color: white;
    font-size: 45px;
    font-weight: 500;
    margin-bottom: 28px;
    line-height: 1.13;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.altura-australian-based-gp-recruiter__desc p {
    color: white;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.35;
    margin-bottom: 38px;
    text-align: center;
}

.altura-australian-based-gp-recruiter__actions {
    width: 100%;
    display: flex;
    justify-content: center;
}

.altura-australian-based-gp-recruiter__btn {
    background: #1178B6;
    color: #fff !important;
    font-weight: 700;
    font-size: 20px;
    padding: 16px 40px;
    border-radius: 12px;
    text-decoration: none;
    box-shadow: 0 2px 12px rgba(40, 60, 130, 0.09);
    display: inline-block;
    letter-spacing: 1px;
    transition: background .16s;
}

.altura-australian-based-gp-recruiter__btn:hover {
    background: #00244E;
    color:white !important;
}

/* RIGHT */
.altura-australian-based-gp-recruiter__right {
    flex: 1 1 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 220px;
}

.altura-australian-based-gp-recruiter__img {
    width: 100%;
    height: auto;
    border-radius: 22px;
    object-fit: cover;
    background: #fff;
    display: block;
}

/* RESPONSIVE */
@media(max-width: 900px) {
    .altura-australian-based-gp-recruiter {
        flex-direction: column;
        gap: 28px;
        padding: 32px 2vw 18px 2vw;
    }

    .altura-australian-based-gp-recruiter__title {
        font-size: 24px;
        line-height: normal;
        margin-bottom: 19px;
    }

    .altura-australian-based-gp-recruiter__desc p {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .altura-australian-based-gp-recruiter__btn {
        font-size: 1rem;
        padding: 13px 14px;
        border-radius: 9px;
    }

    .altura-australian-based-gp-recruiter__img {
        width: 100%;
        height: auto;
        border-radius: 14px;
    }
}



/*FAQ*/

.altura-australian-based-gp-faq {
    padding: 80px 13vw 40px 13vw;
    background: #fff;
    text-align: center;
}

.altura-australian-based-gp-faq__title {
    font-size: 45px;
    font-weight: 500;
    color: #00244E;
    margin-bottom: 10px;
    letter-spacing: .5px;
}

.altura-australian-based-gp-faq__subtitle {
    font-size: 24px;
    font-weight: 400;
    color: #444;
    margin-bottom: 40px;
    letter-spacing: .1px;
}

.altura-australian-based-gp-faq__list {
    display: flex;
    flex-direction: column;
    gap: 28px;
    max-width: 92vw;
    margin: 0 auto;
}

.altura-australian-based-gp-faq__item {
    max-width: 1070px;
    border: 2px solid #bfc2c6;
    border-radius: 24px;
}

.altura-australian-based-gp-faq__card {
    font-size: 20px;
    font-weight: 400;
    font-family: 'Inter';
    text-align: left;
    color: #1F2A37;
    border-radius: 20px 20px 0 0;
    padding: 14px 25px;
    box-sizing: border-box;
    transition: border-color .13s;
    position: relative;
    cursor: pointer;
}

.altura-australian-based-gp-faq__card:hover {
    border-color: #2185d0;
}

.altura-australian-based-gp-faq__card::after {
    content: "";
    font-size: 20px;
    font-weight: 600;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    transition: .3s ease;
}

.altura-australian-based-gp-faq__answer {
    max-height: 0;
    overflow: hidden;
    background: #f9f9f9;
    border-radius: 0 0 25px 25px;
    color: #1F2A37;
    font-size: 20px;
    line-height: 1.6;
    padding: 0 28px;
    text-align: left;
    transition: max-height .35s ease, padding .3s ease;
}

.altura-australian-based-gp-faq__item.active .altura-australian-based-gp-faq__answer {
    max-height: 300px;
    padding: 18px 28px 22px;
}

.altura-australian-based-gp-faq__item.active .altura-australian-based-gp-faq__card {
    border-color: #2185d0;
}

.altura-australian-based-gp-faq__item.active .altura-australian-based-gp-faq__card::after {
    transform: translateY(-50%) rotate(45deg);
}

/* RESPONSIVE */
@media (max-width: 850px){
    .altura-australian-based-gp-faq {
        padding: 60px 4vw 20px 4vw;
    }
    .altura-australian-based-gp-faq__title {
        font-size: 24px;
    }

    .altura-australian-based-gp-faq__subtitle {
        font-size: 18px;
        margin-bottom: 26px;
    }

    .altura-australian-based-gp-faq__card {
        font-size: 18px;
        border-radius: 16px;
        padding: 13px;
        max-width: 98vw;
    }

    .altura-australian-based-gp-faq__answer {
        font-size: 18px;
        padding: 0 20px;
    }

    .altura-australian-based-gp-faq__list {
        gap: 15px;
    }
}




.altura-australian-based-gp-hero-cta {
    position: relative;
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("https://alturatalent.com.au/wp-content/uploads/2025/12/Gold-Coast-Australia-USAC-Gold-Coast-is-a-beautiful-city.jpg") no-repeat center center/cover;
    overflow: hidden;
}

.altura-australian-based-gp-hero-cta__overlay {
    position: absolute;
    inset: 0;
    width: 100vw;
    height: 100%;
    background: rgb(0 36 78 / 84%);
    z-index: 0;
}

.altura-australian-based-gp-hero-cta__content {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 950px;
    margin: auto;
    text-align: center;
    color: #fff;
    padding: 110px 18px 70px 18px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.altura-australian-based-gp-hero-cta__title {
    font-size: 45px;
    font-weight: 500;
    margin-bottom: 38px;
    line-height: 1.13;
}

.altura-australian-based-gp-hero-cta__desc {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 52px;
    line-height: 1.2;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.altura-australian-based-gp-hero-cta__buttons {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
    justify-content: center;
}

.altura-australian-based-gp-hero-cta__btn {
    font-size:20px;
    font-weight: 700;
    padding: 19px 38px;
    border-radius: 15px;
    text-decoration: none;
    margin-bottom: 8px;
    transition: background .17s, color .17s;
    display: inline-block;
    letter-spacing: .5px;
}

.altura-australian-based-gp-hero-cta__btn--newsletter {
    background: #fff;
    color: #00244E;
}

.altura-australian-based-gp-hero-cta__btn--newsletter:hover {
    background: #00244E;
    color: white;
}

.altura-australian-based-gp-hero-cta__btn--chat {
    background: #1178B6;
    color: #fff !important;
}

.altura-australian-based-gp-hero-cta__btn--chat:hover {
    background: white;
    color:#00244E !important;
}

/* Modal */
.altura-australian-based-gp-modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(38 67 124 / 70%);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.altura-australian-based-gp-modal-box {
    background: #fff;
    padding: 35px 30px;
    border-radius: 22px;
    width: 95%;
    max-width: 420px;
    text-align: center;
    animation: altura-fadeIn .25s ease;
    position: relative;
}

.altura-australian-based-gp-modal-title {
    font-size: 24px;
    color: #00244E;
    font-weight: 700;
    margin-bottom: 10px;
}

.altura-australian-based-gp-modal-desc {
    font-size: 18px;
    color: #444;
    margin-bottom: 22px;
}

.altura-australian-based-gp-modal-form input {
    width: 90%;
    padding: 12px 16px;
    border-radius: 10px;
    border: 2px solid #c7c7c7;
    font-size: 18ppx;
    outline: none;
    margin-bottom: 15px;
}

.altura-australian-based-gp-modal-form button {
    width: 80%;
    padding: 12px 16px;
    background: #00244E;
    color: #fff;
    font-size: 1.1rem;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    transition: .3s;
}

.altura-australian-based-gp-modal-form button:hover {
    background: #2185d0;
}

.altura-australian-based-gp-modal-close {
    position: absolute;
    right: 20px;
    top: 15px;
    font-size: 1.8rem;
    font-weight: bold;
    cursor: pointer;
}

@keyframes altura-fadeIn {
    from {
        opacity: 0;
        transform: scale(0.92);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}

/* Responsive */
@media(max-width: 900px) {
    .altura-australian-based-gp-hero-cta__title {
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 18px;
    }

    .altura-australian-based-gp-hero-cta__desc {
        font-size: 18px;
        margin-bottom: 35px;
        line-height: 26px;
    }

    .altura-australian-based-gp-hero-cta__btn {
        font-size: 16px;
        padding: 13px 12px;
        border-radius: 8px;
    }

    .altura-australian-based-gp-hero-cta__content {
        padding: 40px 3vw 29px 3vw;
    }
    .altura-australian-based-gp-hero-cta{
    min-height:70vh;
    }
}

@media(max-width: 480px) {
    .altura-australian-based-gp-hero-cta__content {
        padding: 20px 2vw 11px 2vw;
    }

    .altura-australian-based-gp-hero-cta__title {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .altura-australian-based-gp-hero-cta__desc {
        font-size: 18px;
        margin-bottom: 12px;
    }

    .altura-australian-based-gp-hero-cta__btn {
        font-size: 16px;
        padding: 16px 14px;
        border-radius: 8px;
    }
}